<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>
        {% block title %}
        {% endblock title %}
    </title>
</head>
<body>
    Anasayfaya gitmek için <a href = "{% url "home" %}">tıklayınız</a>.
    <br><br>
    {% block body %}
    {% endblock body %}
</body>
{% block static %}{% endblock %}
</html>